RubyGems Navigation menu

aws-sdk-eventbridge 1.9.0

Official AWS Ruby gem for Amazon EventBridge. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.11.0 - July 09, 2020 (39 KB)
  2. 1.10.0 - July 02, 2020 (38 KB)
  3. 1.9.0 - June 23, 2020 (38.5 KB)
  4. 1.8.1 - June 11, 2020 (38 KB)
  5. 1.7.0 - May 28, 2020 (38 KB)
Show all versions (13 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    fa211458c0b2f680906b3ac2a5d11d19fee4584958a1b2f60351702c56351559

    Total downloads 9,159,666

    For this version 237,577

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: